/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Term/ReadKey.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Term/ReadKey/ReadKey.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Term::ReadKey.3
